Skip site navigation (1) Skip section navigation (2)

Re: plpython module import errors

From: Karsten Hilbert <Karsten(dot)Hilbert(at)gmx(dot)net>
To: pgsql-general(at)postgresql(dot)org
Subject: Re: plpython module import errors
Date: 2011-04-28 13:30:55
Message-ID: 20110428133054.GI3783@hermes.hilbert.loc (view raw or flat)
Thread:
Lists: pgsql-adminpgsql-general
On Thu, Apr 28, 2011 at 09:15:06AM -0400, Martin Gainty wrote:

> mv python python5 (for python version 5 binary)
> mv python python6 (for python version 6 binary)

Do you happen to mean 2.5 and 2.6 ?

Given that, say, our Electronic Medical Record solution
happily runs on Python 2.5, 2.6, and 2.7 I wonder what the
version problems are that you are referring to ?

Wether any Python is a wise choice for use as a
procedural language may be another matter.

Karsten
-- 
GPG key ID E4071346 @ gpg-keyserver.de
E167 67FD A291 2BEA 73BD  4537 78B9 A9F9 E407 1346

In response to

Responses

pgsql-admin by date

Next:From: c kDate: 2011-04-28 14:11:50
Subject: Re: plpython module import errors
Previous:From: Martin GaintyDate: 2011-04-28 13:15:06
Subject: Re: plpython module import errors

pgsql-general by date

Next:From: Dmitriy IgrishinDate: 2011-04-28 13:40:59
Subject: Re: Converting between varchar and float when updating
Previous:From: Thomas Larsen WesselDate: 2011-04-28 13:26:33
Subject: Re: Converting between varchar and float when updating

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group